<div class="row text-center">
  <a routerLink="/introduction" class="col-md-3">
    1. What's this pipe for?
  </a>
  <a routerLink="/how-to" class="col-md-3">
    2. How do I use it?
  </a>
  <a routerLink="/examples" class="col-md-3">
    3. Examples
  </a>
  <a routerLink="/scratchboard" class="col-md-3">
    4. Scratchboard
  </a>
  <div class="col-12">
    <hr />
  </div>
</div>